Subject: Re: [[email-masked]: Re: ADOSFS and GPL]

From: [email-masked] (Richard Stallman)

Fred> Hmm, I think you may have misinterpreted the response.  When
    Fred> taken in context with the paragraph that follows it, it says to
    Fred> me "the existance of a file covered under the GPL cannot force
    Fred> you to cover your own file under the GPL, but if you compile and
    Fred> link it with your own file *then* you must change your file to
    Fred> also be covered under the GPL, if you distribute the resulting
    Fred> binary".

No, this is NOT the case.

The terms for use of a collection of files are NOT the same as the
terms for any one file.  If you wish to understand, you need to start
making this distinction.